.loader-container.new-loader {
  position: absolute;
  width: 100%; 
  height: 100%;
  background-color:#ebebeb;
  top:0;
  display: none;
}
.loader-container.new-loader .loader {
  background-color: #121515;
  color: #dee1e4;
  font: 14px "Lucida Grande", Lucida, Helvetica, Arial, sans-serif;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -khtml-border-radius: 10px;
  width: 350px;
  margin: 200px auto;
  padding: 34px 0 38px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-image: -moz-linear-gradient(top, #333638, #0a0b0c);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#333638), to(#0a0b0c));
  text-align: center;
  font-style: normal;
}
.loader-container.new-loader .loader-tips {
  border-bottom: 1px solid #000000;
  box-shadow: 0 1px 1px rgba(255, 255, 255, .15);
  margin-top: -10px;
  margin-bottom: 15px;
  padding: 0 20px;
}
.loader-container.new-loader p {
  font-style: normal;
  line-height: normal;
}
.loader-container.new-loader .loader-tips p {
  color       : #eaeff3;
  font-size   : 12px;
  font-weight : bold;
  margin-top  : 0;
  text-align  : center;
}
.loader-container.new-loader .loader-tips p.with-icon img {
  margin-top: -15px;
  margin-bottom: -10px;
}
.loader-container.new-loader .loading-border {
  border: 1px solid #000;
  margin: 1px auto 18px;
  width: 280px;
  height: 17px;
  border-radius: 10px;
}
.loader-container.new-loader .loading-bar {
  background-image: -moz-linear-gradient(top, #1d2122, #363a3e);
  -moz-background-clip: padding;
  -moz-border-radius: 10px;
  -moz-box-shadow: inset 0 1px 1px #292e2f;
  background-image: -webkit-gradient(linear, center top, center bottom, from(#1d2122), to(#363a3e));
  -webkit-background-clip: padding-box;
  -webkit-border-radius: 10px;
  -webkit-box-shadow: inset 0 1px 1px #292e2f;
  background-color: transparent;
  background-clip: padding-box;
  border-radius: 10px;
  box-shadow: inset 0 1px 1px #292e2f;
}
.loader-container.new-loader .loading-percent {
  height: 17px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -khtml-border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #0565ab url('/images/loader.gif') top left repeat-x;
  -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, .15);
  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, .15);
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, .15);
  -webkit-transition: width .5s ease;
  -moz-transition: width .5s ease;
  -transition: width .5s ease;
  -o-transition: width .5s ease;
}
.loader-container.new-loader .loading-info {
  width: 280px;
  margin: -5px auto -18px;
  text-align: center;
}
.loader-container.new-loader .loading-info p {
  text-shadow: 0 -1px 1px #000;
  margin: 0;
  padding: 0;
  font-size: 11px;
  font-weight: normal;
  color: #778085;
}
/*
#loader {
    display: none;
    background-color: white;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.loader-container, .loader {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.loader-container {
    height: 100%;
}

.loader {
    width: 400px;
    height: 40px;
    background-color: #ddd;
    top: 50%;
    left: 50%;
    margin: -40px -200px;
    position: absolute;
    border-radius: 100px;
    box-shadow: inset 0 0 0 2px rgba(0,0,0,.05);
}

.loader:after {
    border-radius: 100px;
    content: '';
    position: absolute;
    background-color: #fff;
    left: 2px;
    top: 2px;
    bottom: 2px;
    right: 360px;
    animation-name: slide;
    animation-duration: 2s;
    animation-easing-function: linear;
    animation-iteration-count: infinite;
    -webkit-animation-name: slide;
    -webkit-animation-duration: 2s;
    -webkit-animation-easing-function: linear;
    -webkit-animation-iteration-count: infinite;
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

@keyframes slide {
    0% {
        right: 360px;
        left: 2px;
    }

    5% {
        left: 2px;
    }

    50% {
        right: 2px;
        left: 360px;
    }

    55% {
        right: 2px;
    }

    100% {
        right: 360px;
        left: 2px;
    }
}

@-webkit-keyframes slide {
    0% {
        right: 360px;
        left: 2px;
    }

    5% {
        left: 2px;
    }

    50% {
        right: 2px;
        left: 360px;
    }

    55% {
        right: 2px;
    }

    100% {
        right: 360px;
        left: 2px;
    }
}*/